@import url(//fonts.googleapis.com/css?family=Open+Sans:400,600,300);
@charset "UTF-8";
/* Base Styles */
#cssmenu,
#cssmenu ul,
#cssmenu li,
#cssmenu a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
  line-height: 1;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  
  
}
#cssmenu a {
  line-height: 1.3;
}
#cssmenu {
	
  width: 100%;
  background:#FFF;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding: 3px;
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
}
#cssmenu > ul > li {
  margin: 0 0 2px 0;
}
#cssmenu > ul > li:last-child {
  margin: 0;
}
#cssmenu > ul > li > a {
  font-size: 15px;
  display: block;
  color: #ffffff;
  text-shadow: 0 1px 1px #000;
  background: #565656;
  background: -moz-linear-gradient(#565656 0%, #323232 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #565656), color-stop(100%, #323232));
  background: -webkit-linear-gradient(#565656 0%, #323232 100%);
  background: linear-gradient(#565656 0%, #323232 100%);
  border: 1px solid #b000;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
#cssmenu > ul > li > a > span {
  display: block;
  border: 1px solid #666666;
  padding: 6px 10px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  font-weight: bold;
}
#cssmenu > ul > li > a:hover {
  text-decoration: none;
}
#cssmenu > ul > li.active {
  border-bottom: none;
}
#cssmenu > ul > li.active > a {
  background: #1072be;
  background: -moz-linear-gradient(#1072be 0%, #0d5b98 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1072be), color-stop(100%, #0d5b98));
  background: -webkit-linear-gradient(#1072be 0%, #0d5b98 100%);
  background: linear-gradient(#1072be 0%, #0d5b98 100%);
  color: #fff;
  text-shadow: 0 1px 1px #000;
  border: 1px solid #0d5b98;
}
#cssmenu > ul > li.active > a span {
  border: 1px solid #1072be;
}
#cssmenu > ul > li.hassub > a span {
  background: url(../images/icon_plus.png) 98% center no-repeat;
}
#cssmenu > ul > li.hassub.active > a span {
  background: url(../images/icon_minus.png) 98% center no-repeat;
}
/* Sub menu */
#cssmenu ul ul {
  padding: 5px 12px;
  display: none;
}
#cssmenu ul ul li {
  padding: 3px 0;
}
#cssmenu ul ul a {
  display: block;
  color:#000;
  font-size: 14px;
  font-weight: bold;
 
}
#cssmenu ul ul a:hover {
  color:#FFF;
}
#cssmenu > ul > li > a {
  cursor: pointer;
}.nonh1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
}


@media screen and (max-width: 980px) {
	#cssmenu ul ul li {
	background-color: #EBEBEB;
}
	
}

@media screen and (max-width: 600px) {
	#cssmenu ul ul li {
	background-color: #EBEBEB;
}
	
}

@media screen and (max-width: 480px) {
	#cssmenu ul ul li {
	background-color: #EBEBEB;
}
	
}







#cssmenu2,
#cssmenu2 ul,
#cssmenu2 li,
#cssmenu2 a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
  line-height: 1;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  
}
#cssmenu2 a {
  line-height: 1.3;
}
#cssmenu2 {
	
  width: 100%;
  background:#FFF;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding: 3px;
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
}
#cssmenu2 > ul > li {
  margin: 0 0 2px 0;
}
#cssmenu2 > ul > li:last-child {
  margin: 0;
}
#cssmenu2 > ul > li > a {
  font-size: 15px;
  display: block;
  color: #ffffff;
  text-shadow: 0 1px 1px #000;
  background: #565656;
  background: -moz-linear-gradient(#565656 0%, #323232 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #565656), color-stop(100%, #323232));
  background: -webkit-linear-gradient(#565656 0%, #323232 100%);
  background: linear-gradient(#565656 0%, #323232 100%);
  border: 1px solid #000;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
#cssmenu2 > ul > li > a > span {
  display: block;
  border: 1px solid #666666;
  padding: 6px 10px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  font-weight: bold;
}
#cssmenu2 > ul > li > a:hover {
  text-decoration: none;
}
#cssmenu2 > ul > li.active {
  border-bottom: none;
}
#cssmenu2 > ul > li.active > a {
  background: #1072be;
  background: -moz-linear-gradient(#1072be 0%, #0d5b98 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1072be), color-stop(100%, #0d5b98));
  background: -webkit-linear-gradient(#1072be 0%, #0d5b98 100%);
  background: linear-gradient(#1072be 0%, #0d5b98 100%);
  color: #fff;
  text-shadow: 0 1px 1px #000;
  border: 1px solid #0d5b98;
}
#cssmenu2 > ul > li.active > a span {
  border: 1px solid #1072be;
}
#cssmenu2 > ul > li.hassub > a span {
  background: url(../images/icon_plus.png) 98% center no-repeat;
}
#cssmenu2 > ul > li.hassub.active > a span {
  background: url(../images/icon_minus.png) 98% center no-repeat;
}
/* Sub menu */
#cssmenu2 ul ul {
  padding: 5px 12px;
  display: none;
}
#cssmenu2 ul ul li {
  padding: 3px 0;
}
#cssmenu2 ul ul a {
  display: block;
  color:#000;
  font-size: 14px;
  font-weight: bold;
 
}
#cssmenu2 ul ul a:hover {
  color:#FFF;
}
#cssmenu2 > ul > li > a {
  cursor: pointer;
}.nonh1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
}


@media screen and (max-width: 980px) {
	#cssmenu2 ul ul li {
	background-color: #EBEBEB;
}
	
}

@media screen and (max-width: 600px) {
	#cssmenu2 ul ul li {
	background-color: #EBEBEB;
}
	
}

@media screen and (max-width: 480px) {
	#cssmenu2 ul ul li {
	background-color: #EBEBEB;
}
	
}